JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_CIDevice.h File Reference

## Classes
class | juce::midi_ci::Device
| Instances of this type are responsible for parsing and interpreting incoming MIDI-CI messages, and for sending MIDI-CI messages to other devices. More...

## Namespaces
namespace | juce
namespace | juce::midi_ci